(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     45743,       1377]*)
(*NotebookOutlinePosition[     46424,       1400]*)
(*  CellTagsIndexPosition[     46380,       1396]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:0421\:0438\:0441\:0442\:0435\:043c\:044b \:043e\:0431\:044b\:043a\:043d\
\:043e\:0432\:0435\:043d\:043d\:044b\:0445 \:0434\:0438\:0444\:0444\:0435\
\:0440\:0435\:043d\:0446\:0438\:0430\:043b\:044c\:043d\:044b\:0445 \:0443\
\:0440\:0430\:0432\:043d\:0435\:043d\:0438\:0439\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:041f\:043e\:0441\:0442\:0440\:043e\:0438\:0442\:044c \:0438\:043d\:0442\
\:0435\:0433\:0440\:0430\:043b\:044c\:043d\:0443\:044e \:043a\:0440\:0438\
\:0432\:0443\:044e \:0437\:0430\:0434\:0430\:0447\:0438 \:041a\:043e\:0448\
\:0438 ",
  Cell[BoxData[
      \(y\_1' = 3  y\_1 + 4  y\_2\)]],
  ", ",
  Cell[BoxData[
      \(y\_2'\  = \ \(-3\)\ y\_1 - 3\ y\_2\)]],
  ",  ",
  Cell[BoxData[
      \(\(y\_1\) \((0)\) = 1\)]],
  ", ",
  Cell[BoxData[
      \(\(y\_2\) \((0)\) = 0\)]]
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell["\<\
\:0420\:0435\:0448\:0438\:043c \:0437\:0430\:0434\:0430\:0447\:0443 \:041a\
\:043e\:0448\:0438 \:0434\:043b\:044f \:0434\:0430\:043d\:043d\:043e\:0439 \
\:0441\:0438\:0441\:0442\:0435\:043c\:044b \:0443\:0440\:0430\:0432\:043d\
\:0435\:043d\:0438\:0439\
\>", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(DSolve[{\(y1'\)[x] \[Equal] 
          3\ y1[x] + 4\ y2[x], \(y2'\)[x] \[Equal] \(-3\) y1[x] - 3  y2[x], 
        y1[0] \[Equal] 1, \ y2[0] \[Equal] 0}, {y1[x], y2[x]}, x]\)], "Input",\

  CellLabel->"In[1]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({{y1[x] \[Rule] 
          1\/2\ \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \@3\ x\)\ \((1 + \
\[ImaginaryI]\ \@3 + \[ExponentialE]\^\(2\ \[ImaginaryI]\ \@3\ x\) - \
\[ImaginaryI]\ \@3\ \[ExponentialE]\^\(2\ \[ImaginaryI]\ \@3\ x\))\), 
        y2[x] \[Rule] 
          1\/2\ \[ImaginaryI]\ \@3\ \[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \
\@3\ x\)\ \((\(-1\) + \[ExponentialE]\^\(2\ \[ImaginaryI]\ \@3\ x\))\)}}\)], \
"Output",
  CellLabel->"Out[1]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0423\:043f\:0440\:043e\:0441\:0442\:0438\:043c \:043f\:043e\:043b\:0443\
\:0447\:0435\:043d\:043d\:043e\:0435 \:0440\:0435\:0448\:0435\:043d\:0438\
\:0435 \:0438 \:043e\:0431\:043e\:0437\:043d\:0430\:0447\:0438\:043c \:0435\
\:0433\:043e ",
  Cell[BoxData[
      \(sol\)]]
}], "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = FullSimplify[%]\)], "Input",
  CellLabel->"In[2]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \({{y1[x] \[Rule] Cos[\@3\ x] + \@3\ Sin[\@3\ x], 
        y2[x] \[Rule] \(-\@3\)\ Sin[\@3\ x]}}\)], "Output",
  CellLabel->"Out[2]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell["\:0418\:0437\:043e\:0431\:0440\:0430\:0437\:0438\:043c \:0438\:043d\
\:0442\:0435\:0433\:0440\:0430\:043b\:044c\:043d\:0443\:044e \:043a\:0440\
\:0438\:0432\:0443\:044e ", "Text",
  CellLabelAutoDelete->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(ParametricPlot3D[{x, y1[x] /. sol[\([1]\)], y2[x] /. sol[\([1]\)], 
        Hue[0.1]}, {x, 0, 2}, 
      AxesLabel \[Rule] {"\<x\>", "\<y1\>", "\<y2\>"}]\)], "Input",
  CellLabel->"In[3]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.16291 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0898015 1.25631 -1.33465e-016 1.25631 [
[.06244 .18213 -5.82077 -9 ]
[.06244 .18213 .17923 0 ]
[.17382 .13694 -16.979 -9 ]
[.17382 .13694 1.02101 0 ]
[.28884 .0903 -5.49856 -9 ]
[.28884 .0903 .50144 0 ]
[.40767 .04212 -16.0124 -9 ]
[.40767 .04212 1.98764 0 ]
[.5305 -0.00767 -5.17635 -9 ]
[.5305 -0.00767 .82365 0 ]
[.23859 .02996 -9.16426 -12.875 ]
[.23859 .02996 .83574 0 ]
[.08524 .80914 -12 -3.08252 ]
[.08524 .80914 0 5.91748 ]
[.24036 .93931 -6 -3.19572 ]
[.24036 .93931 0 5.80428 ]
[.3781 1.05489 -6 -3.29218 ]
[.3781 1.05489 0 5.70782 ]
[.50122 1.15821 -6 -3.37535 ]
[.50122 1.15821 0 5.62465 ]
[.20094 .99107 -16 -4.60834 ]
[.20094 .99107 0 8.26666 ]
[.04095 .26022 -24 -2.71637 ]
[.04095 .26022 0 6.28363 ]
[.02876 .3617 -12 -2.77935 ]
[.02876 .3617 0 6.22065 ]
[.01594 .46839 -24 -2.84581 ]
[.01594 .46839 0 6.15419 ]
[.00244 .58073 -6 -2.91605 ]
[.00244 .58073 0 6.08395 ]
[-0.01179 .69917 -18 -2.9904 ]
[-0.01179 .69917 0 6.0096 ]
[-0.0553 .47576 -16 -4.05332 ]
[-0.0553 .47576 0 8.82168 ]
[ 0 0 0 0 ]
[ 1 1.16291 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06228 .19798 m
.55219 0 L
s
.0732 .19357 m
.07857 .19929 L
s
[(0)] .06244 .18213 .94026 1 Mshowa
.18424 .1487 m
.18945 .15457 L
s
[(0.5)] .17382 .13694 .88655 1 Mshowa
.29889 .10236 m
.30391 .1084 L
s
[(1)] .28884 .0903 .83285 1 Mshowa
.41732 .0545 m
.42214 .0607 L
s
[(1.5)] .40767 .04212 .77915 1 Mshowa
.53972 .00504 m
.54433 .01139 L
s
[(2)] .5305 -0.00767 .72545 1 Mshowa
.125 Mabswid
.09512 .18471 m
.09833 .18816 L
s
.11719 .17579 m
.12038 .17926 L
s
.1394 .16682 m
.14256 .1703 L
s
.16175 .15778 m
.16489 .16129 L
s
.20687 .13955 m
.20998 .14309 L
s
.22965 .13034 m
.23274 .1339 L
s
.25258 .12108 m
.25564 .12466 L
s
.27566 .11175 m
.2787 .11535 L
s
.32226 .09292 m
.32525 .09656 L
s
.34579 .08341 m
.34876 .08707 L
s
.36948 .07384 m
.37242 .07751 L
s
.39332 .0642 m
.39624 .0679 L
s
.44147 .04474 m
.44434 .04848 L
s
.46579 .03492 m
.46864 .03867 L
s
.49027 .02502 m
.49309 .0288 L
s
.51492 .01506 m
.51771 .01886 L
s
gsave
.23859 .02996 -70.1643 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 .72016 m
.52657 1.16291 L
s
.10022 .80442 m
.1077 .80206 L
s
[(-1)] .08524 .80914 1 -0.315 Mshowa
.25544 .93494 m
.26298 .93275 L
s
[(0)] .24036 .93931 1 -0.28984 Mshowa
.39327 1.05082 m
.40085 1.04879 L
s
[(1)] .3781 1.05489 1 -0.2684 Mshowa
.51646 1.15441 m
.52407 1.1525 L
s
[(2)] .50122 1.15821 1 -0.24992 Mshowa
.125 Mabswid
.13281 .83183 m
.13731 .83043 L
s
.1646 .85856 m
.16911 .85718 L
s
.19562 .88464 m
.20013 .88329 L
s
.22589 .91009 m
.23041 .90876 L
s
.2843 .9592 m
.28883 .95791 L
s
.31249 .98291 m
.31703 .98163 L
s
.34003 1.00606 m
.34457 1.00481 L
s
.36695 1.0287 m
.3715 1.02746 L
s
.419 1.07246 m
.42355 1.07125 L
s
.44416 1.09362 m
.44872 1.09243 L
s
.46878 1.11432 m
.47335 1.11315 L
s
.49288 1.13458 m
.49744 1.13342 L
s
.06679 .77631 m
.07127 .77488 L
s
.03249 .74748 m
.03697 .74602 L
s
gsave
.20094 .99107 -77 -8.60834 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.06228 .19798 m
0 .72016 L
s
.05555 .25443 m
.06285 .25154 L
s
[(-1.5)] .04095 .26022 1 -0.39636 Mshowa
.04342 .35609 m
.05076 .35328 L
s
[(-1)] .02876 .3617 1 -0.38237 Mshowa
.03068 .46298 m
.03805 .46027 L
s
[(-0.5)] .01594 .46839 1 -0.3676 Mshowa
.01725 .57552 m
.02466 .57291 L
s
[(0)] .00244 .58073 1 -0.35199 Mshowa
.0031 .69417 m
.01054 .69168 L
s
[(0.5)] -0.01179 .69917 1 -0.33547 Mshowa
.125 Mabswid
.05317 .27436 m
.05756 .27264 L
s
.05077 .29449 m
.05516 .29278 L
s
.04835 .31482 m
.05274 .31311 L
s
.0459 .33535 m
.05029 .33366 L
s
.04093 .37703 m
.04533 .37536 L
s
.0384 .39819 m
.04281 .39653 L
s
.03585 .41957 m
.04027 .41792 L
s
.03328 .44116 m
.0377 .43952 L
s
.02805 .48502 m
.03247 .4834 L
s
.02539 .50729 m
.02982 .50569 L
s
.02271 .52979 m
.02714 .52821 L
s
.01999 .55254 m
.02443 .55096 L
s
.01448 .59874 m
.01893 .59719 L
s
.01168 .62222 m
.01613 .62068 L
s
.00885 .64595 m
.01331 .64442 L
s
.00599 .66993 m
.01045 .66842 L
s
.0579 .2347 m
.06228 .23295 L
s
.06023 .21515 m
.06461 .2134 L
s
.00018 .71868 m
.00465 .7172 L
s
gsave
-0.0553 .47576 -77 -8.05332 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y2) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.06228 .19798 m
0 .72016 L
s
0 .72016 m
.52657 1.16291 L
s
.52657 1.16291 m
.5277 .69015 L
s
.5277 .69015 m
.06228 .19798 L
s
.55219 0 m
.95343 .55722 L
s
.95343 .55722 m
1 1.0453 L
s
1 1.0453 m
.55415 .53627 L
s
.55415 .53627 m
.55219 0 L
s
.06228 .19798 m
0 .72016 L
s
0 .72016 m
.55415 .53627 L
s
.55415 .53627 m
.55219 0 L
s
.55219 0 m
.06228 .19798 L
s
.5277 .69015 m
.95343 .55722 L
s
.95343 .55722 m
1 1.0453 L
s
1 1.0453 m
.52657 1.16291 L
s
.52657 1.16291 m
.5277 .69015 L
s
0 0 m
1 0 L
1 1.16291 L
0 1.16291 L
closepath
clip
newpath
1 .6 0 r
.5 Mabswid
.66021 .66935 m
.66412 .66061 L
s
.65587 .67823 m
.66021 .66935 L
s
.66412 .66061 m
.66761 .65202 L
s
.65111 .68725 m
.65587 .67823 L
s
.66761 .65202 m
.6707 .64358 L
s
.6459 .69639 m
.65111 .68725 L
s
.6707 .64358 m
.67338 .6353 L
s
.64026 .70565 m
.6459 .69639 L
s
.67338 .6353 m
.67567 .62719 L
s
.63415 .71503 m
.64026 .70565 L
s
.67567 .62719 m
.67758 .61925 L
s
.62759 .72452 m
.63415 .71503 L
s
.67758 .61925 m
.67911 .61148 L
s
.62057 .73412 m
.62759 .72452 L
s
.61307 .7438 m
.62057 .73412 L
s
.67911 .61148 m
.68026 .6039 L
s
.60509 .75358 m
.61307 .7438 L
s
.68026 .6039 m
.68106 .59651 L
s
.59662 .76343 m
.60509 .75358 L
s
.68106 .59651 m
.68149 .58931 L
s
.58767 .77335 m
.59662 .76343 L
s
.68149 .58931 m
.68159 .58232 L
s
.57821 .78334 m
.58767 .77335 L
s
.68159 .58232 m
.68134 .57554 L
s
.56825 .79339 m
.57821 .78334 L
s
.68134 .57554 m
.68076 .56897 L
s
.55778 .80348 m
.56825 .79339 L
s
.68076 .56897 m
.67986 .56263 L
s
.54679 .8136 m
.55778 .80348 L
s
.67986 .56263 m
.67865 .55651 L
s
.53529 .82376 m
.54679 .8136 L
s
.67865 .55651 m
.67713 .55064 L
s
.52326 .83393 m
.53529 .82376 L
s
.67713 .55064 m
.67532 .54501 L
s
.51071 .8441 m
.52326 .83393 L
s
.67532 .54501 m
.67323 .53963 L
s
.49762 .85426 m
.51071 .8441 L
s
.67323 .53963 m
.67086 .53451 L
s
.48401 .86441 m
.49762 .85426 L
s
.67086 .53451 m
.66823 .52966 L
s
.46987 .87453 m
.48401 .86441 L
s
.66823 .52966 m
.66534 .52509 L
s
.4552 .88459 m
.46987 .87453 L
s
.66534 .52509 m
.66222 .52081 L
s
.44 .8946 m
.4552 .88459 L
s
.66222 .52081 m
.65887 .51681 L
s
.42427 .90454 m
.44 .8946 L
s
.65887 .51681 m
.6553 .51312 L
s
.40802 .91438 m
.42427 .90454 L
s
.6553 .51312 m
.65154 .50974 L
s
.65154 .50974 m
.64758 .50668 L
s
.64758 .50668 m
.64346 .50394 L
s
.64346 .50394 m
.63918 .50155 L
s
.63918 .50155 m
.63476 .4995 L
s
.63476 .4995 m
.63022 .4978 L
s
.63022 .4978 m
.62558 .49647 L
s
.62558 .49647 m
.62086 .49551 L
s
.62086 .49551 m
.61609 .49493 L
s
.61609 .49493 m
.61127 .49474 L
s
.61127 .49474 m
.60644 .49494 L
s
.60644 .49494 m
.60162 .49555 L
s
.60162 .49555 m
.59683 .49656 L
s
.59683 .49656 m
.59211 .49799 L
s
.59211 .49799 m
.58748 .49984 L
s
.58748 .49984 m
.58298 .50211 L
s
.58298 .50211 m
.57862 .50481 L
s
.57862 .50481 m
.57445 .50793 L
s
.57445 .50793 m
.5705 .51149 L
s
.5705 .51149 m
.56679 .51547 L
s
.56679 .51547 m
.56337 .51988 L
s
.56337 .51988 m
.56026 .5247 L
s
.56026 .5247 m
.55752 .52994 L
s
.55752 .52994 m
.55516 .53559 L
s
.55516 .53559 m
.55322 .54164 L
s
0 g
.25 Mabswid
.55219 0 m
.95343 .55722 L
s
.95343 .55722 m
1 1.0453 L
s
1 1.0453 m
.55415 .53627 L
s
.55415 .53627 m
.55219 0 L
s
.06228 .19798 m
0 .72016 L
s
0 .72016 m
.55415 .53627 L
s
.55415 .53627 m
.55219 0 L
s
.55219 0 m
.06228 .19798 L
s
.06228 .19798 m
.55219 0 L
s
.0732 .19357 m
.07857 .19929 L
s
[(0)] .06244 .18213 .94026 1 Mshowa
.18424 .1487 m
.18945 .15457 L
s
[(0.5)] .17382 .13694 .88655 1 Mshowa
.29889 .10236 m
.30391 .1084 L
s
[(1)] .28884 .0903 .83285 1 Mshowa
.41732 .0545 m
.42214 .0607 L
s
[(1.5)] .40767 .04212 .77915 1 Mshowa
.53972 .00504 m
.54433 .01139 L
s
[(2)] .5305 -0.00767 .72545 1 Mshowa
.125 Mabswid
.09512 .18471 m
.09833 .18816 L
s
.11719 .17579 m
.12038 .17926 L
s
.1394 .16682 m
.14256 .1703 L
s
.16175 .15778 m
.16489 .16129 L
s
.20687 .13955 m
.20998 .14309 L
s
.22965 .13034 m
.23274 .1339 L
s
.25258 .12108 m
.25564 .12466 L
s
.27566 .11175 m
.2787 .11535 L
s
.32226 .09292 m
.32525 .09656 L
s
.34579 .08341 m
.34876 .08707 L
s
.36948 .07384 m
.37242 .07751 L
s
.39332 .0642 m
.39624 .0679 L
s
.44147 .04474 m
.44434 .04848 L
s
.46579 .03492 m
.46864 .03867 L
s
.49027 .02502 m
.49309 .0288 L
s
.51492 .01506 m
.51771 .01886 L
s
gsave
.23859 .02996 -70.1643 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 .72016 m
.52657 1.16291 L
s
.10022 .80442 m
.1077 .80206 L
s
[(-1)] .08524 .80914 1 -0.315 Mshowa
.25544 .93494 m
.26298 .93275 L
s
[(0)] .24036 .93931 1 -0.28984 Mshowa
.39327 1.05082 m
.40085 1.04879 L
s
[(1)] .3781 1.05489 1 -0.2684 Mshowa
.51646 1.15441 m
.52407 1.1525 L
s
[(2)] .50122 1.15821 1 -0.24992 Mshowa
.125 Mabswid
.13281 .83183 m
.13731 .83043 L
s
.1646 .85856 m
.16911 .85718 L
s
.19562 .88464 m
.20013 .88329 L
s
.22589 .91009 m
.23041 .90876 L
s
.2843 .9592 m
.28883 .95791 L
s
.31249 .98291 m
.31703 .98163 L
s
.34003 1.00606 m
.34457 1.00481 L
s
.36695 1.0287 m
.3715 1.02746 L
s
.419 1.07246 m
.42355 1.07125 L
s
.44416 1.09362 m
.44872 1.09243 L
s
.46878 1.11432 m
.47335 1.11315 L
s
.49288 1.13458 m
.49744 1.13342 L
s
.06679 .77631 m
.07127 .77488 L
s
.03249 .74748 m
.03697 .74602 L
s
gsave
.20094 .99107 -77 -8.60834 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y1) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[3]:=",
  CellLabelAutoDelete->False,
  ImageSize->{208.625, 242.563},
  ImageMargins->{{22, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003@0000lR000`400?l00000o`00003od03oool0
0=00oooo003@0?ooo`00d03oool00=00oooo003@0?ooo`00d03oool00=00oooo003@0?ooo`00MP3o
ool4000005H0oooo001f0?ooo`030000003oool0oooo05L0oooo001g0?ooo`030000003oool0oooo
05H0oooo001h0?ooo`030000003oool0oooo05D0oooo001f0?ooo`040000003oool0oooo000005H0
oooo001g0?ooo`800000E`3oool003h0oooo0P0000000`3oool000000000002=0?ooo`00?`3oool0
0`000000oooo0000002>0?ooo`00@03oool00`000000oooo0?ooo`2=0?ooo`00?P3oool200000003
0?ooo`00000000000180oooo1@0000020?ooo`800000103oool2000001T0oooo0P00001A0?ooo`00
E`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000001H0oooo0P0000000`3oool0
00000000001@0?ooo`00E`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo
0`0000000`3oool000000?ooo`0200000500oooo001G0?ooo`030000003oool0oooo00P0oooo0P00
000B0?ooo`<000001@3oool00`000000oooo0000001?0?ooo`00E`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00h0oooo0`0000080?ooo`040000003oool0oooo000004h0oooo001F
0?ooo`8000002P3oool3000000`0oooo0`00000:0?ooo`050000003oool0oooo0?ooo`000000C@3o
ool006h0oooo0`00000=0?ooo`050000003oool0oooo0?ooo`000000C@3oool006`0oooo0P000000
0`3oool000000?ooo`0=0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0BP3oool0
04T0oooo1@00000K0?ooo`<000004P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
04T0oooo001;0?ooo`030000003oool0oooo01T0oooo0P0000000`3oool000000?ooo`0B0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0B03oool004/0oooo00<000000?ooo`3oool0
5`3oool2000001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`180?ooo`00B`3o
ool00`000000oooo0?ooo`0D0?ooo`<0000000<0oooo0000003oool05P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04L0oooo001;0?ooo`030000003oool0oooo0180oooo0P00000L
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0AP3oool004X0oooo0P00000A0?oo
o`<000007P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04H0oooo001K0?ooo`<0
0000803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04D0oooo001H0?ooo`<00000
8`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04@0oooo001F0?ooo`80000000<0
oooo0000003oool08`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04<0oooo000Z
0?ooo`800000103oool2000000@0oooo0P00000K0?ooo`<00000:03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo04<0oooo000Y0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool00000603oool2000002/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`120?ooo`00:@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo01<0oooo0`00
000]0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0@@3oool002T0oooo00@00000
0?ooo`3oool000002@3oool2000001@0oooo0P0000030?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`110?ooo`00:@3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo0100oooo1000000a0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0@03oool002X0oooo0P00000:0?ooo`<000003P3oool2000003D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0o0?ooo`00A03oool3000000030?ooo`000000oooo
03@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0n0?ooo`00@P3oool3000003T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0n0?ooo`008@3oool2000001`0oooo
0`00000l0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?@3oool00200oooo00@0
00000?ooo`3oool000006@3oool2000000030?ooo`000000oooo03`0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0l0?ooo`00803oool010000000oooo0?ooo`00000G0?ooo`800000
@@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03/0oooo000P0?ooo`040000003o
ool0oooo000001@0oooo0`0000000`3oool000000?ooo`100?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0>`3oool00200oooo00@000000?ooo`3oool000004P3oool2000004H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0j0?ooo`008@3oool200000100oooo0`00
00180?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0>@3oool00340oooo0`00001:
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0>@3oool002h0oooo0`00001=0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0>03oool002/0oooo0`00001@0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0=`3oool002T0oooo0`00001B0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0=P3oool002L0oooo0P00001E0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0=P3oool002D0oooo0P0000000`3oool000000?ooo`1D
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=@3oool002D0oooo0P00001G0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=03oool002D0oooo00<000000?ooo`00
0000EP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03@0oooo000T0?ooo`800000
0P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
<`3oool002D0oooo00D000000?ooo`3oool0oooo0000001D0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0<P3oool002@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<@3oool002@0oooo0P000005
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0a
0?ooo`00903oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0`0?ooo`00903oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo04h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0_0?ooo`00
903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0^0?ooo`00903oool2000000P0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02h0oooo000T0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo02d0oooo000@0?ooo`D000000P3oool2000000@0oooo0P0000050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02`0oooo000B0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool000000`3oool20000
00`0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02`0oooo000B0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0[0?oo
o`002P3oool4000000@0oooo00<000000?ooo`3oool0203oool2000000@0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0:P3oool00180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo02T0oooo000A0?ooo`8000002P3oool3000000<0oooo0P00000@0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Y0?ooo`008`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0X0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W0?ooo`008`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0W0?ooo`008P3oool2000001D0oooo00<000000?ooo`3oool0@P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02H0oooo000R0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02D0oooo000R
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo02@0oooo000R0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo000R0?ooo`80
00006@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool08`3oool00280oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool08P3oool00280oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool08@3o
ool00280oooo0P00000K0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0Q0?ooo`008@3oool2000001d0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0200oooo000J0?ooo`D000000`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0O0?ooo`00703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01l0oooo
000L0?ooo`030000003oool0oooo0080oooo0P00000P0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0N0?ooo`00503oool4000000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`0M0?ooo`00703oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo01`0oooo000K0?ooo`800000103oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0L0?ooo`00
8@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0K0?ooo`008@3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0J0?ooo`008@3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0J0?ooo`00803oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0I0?ooo`00803oool2000002T0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo01P0
oooo000P0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo01L0oooo000P0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01L0oooo000P
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo01H0oooo000P0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01D0oooo000P0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0h0?ooo`03
0000003oool0oooo01@0oooo000P0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01@0oooo000P0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo01<0oooo000O0?ooo`800000<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo03X0oooo00<000000?ooo`3oool04P3oool000<0oooo0P0000070?ooo`800000103oool20000
00@0oooo0P0000050?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo0180oooo00040?ooo`030000003oool0oooo00@0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo0140oooo00050?ooo`040000003oool0oooo0?ooo`@0000000<0oooo0000003oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0100oooo00040?ooo`H0000000D0oooo0000
003oool0oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0?0?ooo`000`3oool01000
0000oooo0?ooo`0000030?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool03`3oool00080oooo0`0000000`3oool00000000000030?oo
o`<000002P3oool3000000@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00@0oooo203oV@0b0?ooo`030000003oool0oooo00h0oooo00090?ooo`04
0000003oool0oooo00000180oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo0080oooo0P3oV@080?ooo`80oiT0<@3oool00`000000oooo0?ooo`0=0?oo
o`002P3oool200000180oooo0P00000j0?ooo`030000003oool0oooo0240oooo00@000000?ooo`3o
ool0oooo0P3oV@0;0?ooo`030?nI003oool0oooo02h0oooo00<000000?ooo`3oool03@3oool001h0
oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo0?nI
00h0oooo0P3oV@0_0?ooo`030000003oool0oooo00`0oooo000N0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?nI000@0?ooo`030?nI003oool0oooo02h0
oooo00<000000?ooo`3oool02`3oool001h0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0N0?ooo`030000003oV@00oooo0140oooo00<0oiT00?ooo`3oool0;P3oool00`000000oooo
0?ooo`0:0?ooo`007P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo01d0oooo00<0
00000?nI003oool04P3oool00`3oV@00oooo0?ooo`0]0?ooo`030000003oool0oooo00X0oooo000N
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool06`3oool2000001@0oooo00<0oiT0
0?ooo`3oool0;P3oool00`000000oooo0?ooo`090?ooo`007P3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo01L0oooo0`0000000`3oool0oiT00000000D0?ooo`030?nI003oool0oooo
02h0oooo00<000000?ooo`3oool0203oool001h0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0D0?ooo`<000001P3oool00`000000oooo0?ooo`0A0?ooo`030?nI003oool0oooo02l0
oooo00<000000?ooo`3oool01`3oool001d0oooo0P0000120?ooo`030000003oool0oooo0100oooo
0`00000:0?ooo`030000003oool0oooo0100oooo00<0oiT00?ooo`3oool0;`3oool00`000000oooo
0?ooo`070?ooo`007@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00`0oooo0`00
000=0?ooo`030000003oool0oooo0140oooo00<0oiT00?ooo`3oool0;P3oool2000000P0oooo000M
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0203oool300000140oooo00<00000
0?ooo`3oool0403oool00`3oV@00oooo0?ooo`0[0?ooo`<0000000<0oooo0000003oool01`3oool0
01d0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`040?ooo`<000005@3oool00`00
0000oooo0?ooo`0?0?ooo`030?nI003oool0oooo02L0oooo100000040?ooo`030000003oool0oooo
00H0oooo000M0?ooo`800000AP3oool00`000000oooo0?ooo`03000001T0oooo00<000000?ooo`3o
ool03P3oool00`3oV@00oooo0?ooo`0T0?ooo`<00000203oool00`000000oooo0?ooo`060?ooo`00
7@3oool00`000000oooo0?ooo`150?ooo`<000007@3oool00`000000oooo0?ooo`0=0?ooo`030?nI
003oool0oooo0240oooo0`00000;0?ooo`030000003oool0oooo00H0oooo000F0?ooo`8000001@3o
ool00`000000oooo0?ooo`130?ooo`8000000P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00`0oooo00<0oiT00?ooo`3oool07P3oool3000000h0oooo00<000000?ooo`3oool01P3o
ool001D0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`100?ooo`<000001@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo00<0oiT00?ooo`3oool06P3o
ool400000180oooo00<000000?ooo`3oool01@3oool001D0oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`0m0?ooo`<000002@3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00X0oooo00<0oiT00?ooo`3oool05`3oool3000001H0oooo00<000000?ooo`3oool01@3o
ool001D0oooo00@000000?ooo`3oool000000`3oool2000003`0oooo0`00000=0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`3oV@00oooo0?ooo`0D0?ooo`<000006@3o
ool00`000000oooo0?ooo`050?ooo`005@3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo03P0oooo0`00000A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3o
ool00`3oV@00oooo0?ooo`0A0?ooo`<00000703oool00`000000oooo0?ooo`050?ooo`005P3oool2
000000@0oooo00<000000?ooo`3oool0=@3oool3000001D0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`080?ooo`030?nI003oool0oooo00d0oooo1000000O0?ooo`030000003oool0
oooo00D0oooo000L0?ooo`030000003oool0oooo0380oooo0`00000I0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool01`3oool00`3oV@00oooo0?ooo`0:0?ooo`<000008`3oool00`00
0000oooo0?ooo`050?ooo`00703oool00`000000oooo0?ooo`0_0?ooo`<000007@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<0oiT00?ooo`3oool01`3oool3000002H0
oooo00<000000?ooo`3oool01@3oool001`0oooo00<000000?ooo`3oool0;03oool300000240oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030?nI003oool0oooo00D0oooo
0`00000Y0?ooo`030000003oool0oooo00D0oooo000L0?ooo`030000003oool0oooo02T0oooo0`00
000U0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00`3oool0103oV@00oooo0?oo
o`3oool4000002`0oooo00<000000?ooo`3oool01@3oool001`0oooo00<000000?ooo`3oool09P3o
ool3000002T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`040?nI0000
0000000000000300oooo00<000000?ooo`3oool01@3oool001/0oooo0P00000U0?ooo`<00000;03o
ool00`000000oooo0?ooo`0K0?ooo`060000003oool0oooo0000003oV@000000<`3oool00`000000
oooo0?ooo`050?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`<00000<03oool00`000000oooo
0?ooo`0J0?ooo`<0000000<0oooo0?nI003oool0=03oool00`000000oooo0?ooo`040?ooo`006`3o
ool00`000000oooo0?ooo`0N0?ooo`<00000=03oool00`000000oooo0?ooo`0E0?ooo`@000000P3o
ool00`000000oooo0?nI000e0?ooo`030000003oool0oooo00@0oooo000K0?ooo`030000003oool0
oooo01/0oooo0`00000h0?ooo`030000003oool0oooo0140oooo0`0000070?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0103oool001/0oooo00<000000?ooo`3oool0603oool30000
03`0oooo00<000000?ooo`3oool03@3oool3000000T0oooo00<0oiT00?ooo`000000=@3oool00`00
0000oooo0?ooo`040?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`<00000@03oool00`000000
oooo0?ooo`090?ooo`<00000303oool0103oV@00oooo0?ooo`00000d0?ooo`030000003oool0oooo
00@0oooo000K0?ooo`030000003oool0oooo01<0oooo0P0000140?ooo`030000003oool0oooo00@0
oooo1000000?0?ooo`050?nI003oool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`040?oo
o`006`3oool00`000000oooo0?ooo`0@0?ooo`<00000A`3oool00`000000oooo0?ooo`03000001<0
oooo00<0oiT00?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00@0
oooo000K0?ooo`030000003oool0oooo00d0oooo0`00001;0?ooo`8000005@3oool00`3oV@00oooo
0?ooo`030?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0103oool001X0oooo0P00
000<0?ooo`<00000CP3oool00`000000oooo0?ooo`0C0?ooo`030?nI003oool0oooo00D0oooo00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`001`3oool2000000@0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`<00000D@3oool00`000000oooo0?ooo`0C
0?ooo`030?nI003oool0oooo00H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`04
0?ooo`001P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool01@3oool3000005@0oooo00<000000?ooo`3oool04P3oool00`3oV@00oooo0?oo
o`080?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0103oool000H0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`00
001G0?ooo`030000003oool0oooo0180oooo00<0oiT00?ooo`3oool02@3oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo00<0oooo00060?ooo`040000003oool0oooo000000T0oooo0P00
00050?ooo`030000003oool0000000800000FP3oool00`000000oooo0?ooo`0A0?ooo`030?nI003o
ool0oooo00/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`030?ooo`001P3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo0P00001M0?ooo`030000003o
ool0oooo0140oooo00<0oiT00?ooo`3oool0303oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00<0oooo00070?ooo`8000002P3oool3000000D0oooo00<000000?ooo`3oool0F`3oool0
0`000000oooo0?ooo`0?0?ooo`80oiT03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo00<0oooo000L0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool03P3oool00`3o
V@00oooo0?ooo`0@0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00`3oool001d0
oooo0P00001J0?ooo`030000003oool0oooo00h0oooo00<0oiT00?ooo`3oool04@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0oooo000O0?ooo`800000F03oool00`000000oooo
0?ooo`0=0?ooo`030?nI003oool0oooo01<0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`030?ooo`007`3oool2000005P0oooo00<000000?ooo`3oool0303oool00`3oV@00oooo0?oo
o`0E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool00`3oool00240oooo00<00000
0?ooo`3oool0E@3oool00`000000oooo0?ooo`0;0?ooo`030?nI003oool0oooo01L0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`030?ooo`008P3oool00`000000oooo0?ooo`1D0?oo
o`030000003oool0oooo00/0oooo00<0oiT00?ooo`3oool0603oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00<0oooo000S0?ooo`800000E03oool00`000000oooo0?ooo`090?ooo`80
oiT0703oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00<0oooo000U0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool0203oool00`3oV@00oooo0?ooo`0L0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool002H0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`080?ooo`030?nI003oool0oooo01d0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`020?ooo`009`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo00L0oooo00<0oiT00?ooo`3oool07`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0080oooo000X0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool01P3oool00`3o
V@00oooo0?ooo`0Q0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool00P3oool002T0
oooo0P00001>0?ooo`030000003oool0oooo00D0oooo00<0oiT00?ooo`3oool08`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo000[0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool0103oool00`3oV@00oooo0?ooo`0U0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool00P3oool002`0oooo0P00001;0?ooo`030000003oool0oooo00<0oooo00<0
oiT00?ooo`3oool09`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo000T
0?ooo`D00000103oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0080oooo00<0oiT0
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo000V0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0B03oool01@000000oooo0?ooo`3oool0
oiT002`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`009P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00@000000?ooo`3oool0oiT0;P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo000N0?ooo`@00000103oool00`00
0000oooo0?ooo`070?ooo`800000A`3oool00`000000oiT00?nI000`0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool00P3oool002H0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`140?ooo`030?nI003oool0oooo0340oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`020?ooo`009@3oool2000000`0oooo00<000000?ooo`3oool0@@3oool20?nI00030000
003oool0oooo0380oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`010?ooo`00=03o
ool00`000000oooo0?ooo`0o0?ooo`040?nI003oool0oooo000003D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`010?ooo`00=@3oool00`000000oooo0?ooo`0m0?ooo`050?nI003o
ool0oooo0?ooo`000000=P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0040oooo
000f0?ooo`800000?03oool00`3oV@00oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`010?ooo`00=`3oool2000003T0oooo0P3oV@05
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`01
0?ooo`00>@3oool00`000000oooo0?ooo`0e0?ooo`030?nI003oool0oooo00D0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0040oooo000j0?ooo`03
0000003oool0oooo03<0oooo00<0oiT00?ooo`3oool01P3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00@3oool003/0oooo00<000000?ooo`3oool0
<@3oool00`3oV@00oooo0?ooo`070?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`010?ooo`00?03oool3000002h0oooo0P3oV@0:0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`010?ooo`00?@3oool2
000002`0oooo0P3oV@0<0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`010?ooo`00?`3oool00`000000oooo0?ooo`0W0?ooo`80oiT03P3oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00@3oool00400
oooo00<000000?ooo`3oool09@3oool00`3oV@00oooo0?ooo`0>0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool04`3oool100000040oooo0@3oool00440oooo00<000000?ooo`3oool0
8`3oool00`3oV@00oooo0?ooo`0?0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0
4P3oool100000040oooo0@3oool00480oooo0P00000Q0?ooo`80oiT04P3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo0140oooo0@0000010?ooo`40oooo00130?ooo`8000007`3oool0
0`3oV@00oooo0?ooo`0B0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0403oool1
00000040oooo0@3oool004D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo00l0oooo0@0000010?ooo`40oooo00160?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool10?ooo`00
A`3oool00`000000oooo0000000_0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
3@3oool100000040oooo0@3oool00440oooo0P0000050?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool0@P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool10?ooo`00@03oool0
10000000oooo0?ooo`0000050?ooo`800000;P3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo00`0oooo0@0000010?ooo`40oooo00100?ooo`040000003oool0oooo000000L0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00/0oooo0@00
00010?ooo`40oooo00100?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00X0oooo0@0000010?ooo`40oooo0010
0?ooo`040000003oool0oooo000000T0oooo0P00000Z0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool02P3oool100000040oooo00110?ooo`8000002`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool02@3oool100000040oooo001?0?oo
o`800000:03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00P0oooo0@0000010?oo
o`00D@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3o
ool01`3oool100000040oooo000a0?ooo`8000007`3oool2000002D0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`060?ooo`4000000@3oool00380oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool01P3o
ool100000040oooo000c0?ooo`040000003oool0oooo0?ooo`D00000603oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01@3oool100000040oooo000b
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0103oool100000040oooo000a0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool06P3oool300000200oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`030?ooo`4000000@3oool00300oooo0`0000000`3o
ool00000000000030?ooo`030000003oool0oooo01/0oooo0P00000P0?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool00P3oool100000040oooo000i0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1>0?ooo`050000003oool0oooo0?oo
o`0000000@3oool003P0oooo0P00000P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0C`3oool010000000oooo0?ooo`3oool100000000F`3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool00@00000005`0oooo0P00000K0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool00@00000005h0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1A0?ooo`4000000@3oool100000000G`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo0580oooo0P0000000600oooo00<000000?ooo`0000005P3oool00`00
0000oooo0?ooo`1A0?ooo`<00000001I0?ooo`D000000`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo04d0oooo100000030?ooo`00F`3oool00`000000oooo0?ooo`040?ooo`800000
5@3oool00`000000oooo0?ooo`190?ooo`@000001`3oool005/0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo04D0oooo1000000;0?ooo`00F`3oool0
0`000000oooo0?ooo`070?ooo`8000004P3oool00`000000oooo0?ooo`110?ooo`@000003`3oool0
05/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
03d0oooo1000000C0?ooo`00FP3oool2000000/0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0i0?ooo`@000005`3oool006P0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0e0?ooo`@000006`3oool006T0oooo0`00000=0?ooo`030000003oool0oooo0340oooo1000
000O0?ooo`00JP3oool2000000d0oooo00<000000?ooo`3oool0;@3oool4000002<0oooo001/0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:03oool5000002L0oooo001]0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0903oool4000002`0oooo001^0?ooo`800000
2@3oool00`000000oooo0?ooo`0P0?ooo`@00000<03oool006l0oooo0P0000080?ooo`030000003o
ool0oooo01`0oooo1000000d0?ooo`00L@3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01P0oooo1000000h0?ooo`00LP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01@0oooo1000000l0?ooo`00L`3oool2000000@0oooo00<000000?ooo`3oool0403oool400000400
oooo001d0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool4000004@0oooo
001e0?ooo`8000000P3oool00`000000oooo0?ooo`080?ooo`@00000B03oool007L0oooo0`000006
0?ooo`@00000C03oool00700oooo100000030?ooo`<000000P3oool400000500oooo001`0?ooo`03
0000003oool0oooo00H0oooo0`00001D0?ooo`00L@3oool00`000000oooo0?ooo`1L0?ooo`00LP3o
ool00`000000oooo0?ooo`1K0?ooo`00L03oool010000000oooo0?ooo`00001L0?ooo`00L@3oool2
000005d0oooo003@0?ooo`00d03oool00=00oooo003@0?ooo`00d03oool00=00oooo003@0?ooo`00
d03oool00001\
\>"],
  ImageRangeCache->{{{0, 207.625}, {241.563, 0}} -> {-0.0426793, -0.0789507, \
0.0043836, 0.0043836}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[3]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[sol]\)], "Input",
  CellLabel->"In[4]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{585, 519},
WindowMargins->{{45, Automatic}, {Automatic, 26}},
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 328, 6, 118, "Title"],

Cell[CellGroupData[{
Cell[2058, 60, 547, 17, 87, "ExerciseMain"],
Cell[2608, 79, 322, 7, 30, "Text"],

Cell[CellGroupData[{
Cell[2955, 90, 260, 6, 70, "Input"],
Cell[3218, 98, 495, 10, 99, "Output"]
}, Open  ]],
Cell[3728, 111, 351, 9, 30, "Text"],

Cell[CellGroupData[{
Cell[4104, 124, 108, 3, 50, "Input"],
Cell[4215, 129, 182, 4, 52, "Output"]
}, Open  ]],
Cell[4412, 136, 231, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[4668, 144, 240, 5, 70, "Input"],
Cell[4911, 151, 40515, 1210, 251, 12974, 864, "GraphicsData", "PostScript", \
"Graphics"],
Cell[45429, 1363, 186, 5, 49, "Output"]
}, Open  ]],
Cell[45630, 1371, 97, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

